.product {
  border: 1px solid transparent;
  background: #fff;
  width: 300px;
  transition: all ease 200ms;
}

.product:hover {
  border: 1px solid #000;
  transition: all ease 200ms;
  box-shadow: 5px 5px 1px 0px #00000090;
  transform: scale(1.05);
}

.productThumbnail {
  width: 300px;
  height: 300px;
  object-fit: cover;
  background-color: transparent;
}

.productDetails {
  padding: 0.5rem 1rem 1rem 1rem;
}

.productDetailsTitle {
  font-size: 1.25rem;
  font-weight: bold;
}
